const superAdmin = {
  'sidebar_background': '#4a148c',
  'sidebar_itemHover': '#6a1b9a',
  'sidebar_itemActive': '#7b1fa2',
  'sidebar_itemInactive': '#ce93d8',
  'dashboard_annoucements': '#9c27b0',
  'dashboard_checkMAC': '#9c27b0',
  'dashboard_userStats': '#9c27b0',
  'dashboard_clients': '#9c27b0',
  'dashboard_users': '#9c27b0',
  'dashboard_transactions': '#9c27b0',
  'dashboard_activities': '#9c27b0',
  'client_profileUpdate': '#9c27b0',
  'client_add': '#9c27b0',
  'staff_profileUpdate': '#9c27b0',
  'staff_transactions': '#9c27b0',
  'staff_activities': '#9c27b0',
  'client_credits': '#9c27b0',
  'client_tariff': '#9c27b0',
  'client_stb': '#9c27b0',
  'client_transactions': '#9c27b0',
  'client_activities': '#9c27b0',
  'user_add': '#9c27b0',
  'user_profileUpdate': '#9c27b0',
  'user_credits': '#9c27b0',
  'user_transactions': '#9c27b0',
  'user_activities': '#9c27b0',
  'own_profileUpdate': '#9c27b0',
  'own_accountDetails': '#9c27b0',
  'own_loginActivities': '#9c27b0',
  'events': '#9c27b0',
  'superAdminConfig_minimumCredits': '#9c27b0',
  'superAdminConfig_nonRefundableCredits': '#9c27b0',
  'superAdminConfig_increaseCredits': '#9c27b0',
  'superAdminConfig_annoucements': '#9c27b0',
  'superAdminConfig_eventsCapability': '#9c27b0',
  'superAdminConfig_themeColors': '#9c27b0'
}

const admin = {
  'sidebar_background': '#1b5e20',
  'sidebar_itemHover': '#2e7d32',
  'sidebar_itemActive': '#388e3c',
  'sidebar_itemInactive': '#a5d6a7',
  'dashboard_annoucements': '#4caf50',
  'dashboard_checkMAC': '#4caf50',
  'dashboard_userStats': '#4caf50',
  'dashboard_clients': '#4caf50',
  'dashboard_users': '#4caf50',
  'dashboard_transactions': '#4caf50',
  'dashboard_activities': '#4caf50',
  'client_add': '#4caf50',
  'client_profileUpdate': '#4caf50',
  'staff_profileUpdate': '#4caf50',
  'staff_transactions': '#4caf50',
  'staff_activities': '#4caf50',
  'client_credits': '#4caf50',
  'client_tariff': '#4caf50',
  'client_stb': '#4caf50',
  'client_transactions': '#4caf50',
  'client_activities': '#4caf50',
  'user_add': '#4caf50',
  'user_profileUpdate': '#4caf50',
  'user_credits': '#4caf50',
  'user_transactions': '#4caf50',
  'user_activities': '#4caf50',
  'own_profileUpdate': '#4caf50',
  'own_accountDetails': '#4caf50',
  'own_loginActivities': '#4caf50',
  'events': '#4caf50',
  'superAdminConfig_minimumCredits': '#4caf50',
  'superAdminConfig_nonRefundableCredits': '#4caf50',
  'superAdminConfig_increaseCredits': '#4caf50',
  'superAdminConfig_annoucements': '#4caf50',
  'superAdminConfig_eventsCapability': '#4caf50',
  'superAdminConfig_themeColors': '#4caf50'
}

const superReseller = {
  'sidebar_background': '#880e4f',
  'sidebar_itemHover': '#ad1457',
  'sidebar_itemActive': '#c2185b',
  'sidebar_itemInactive': '#f48fb1',
  'dashboard_annoucements': '#e91e63',
  'dashboard_checkMAC': '#e91e63',
  'dashboard_userStats': '#e91e63',
  'dashboard_clients': '#e91e63',
  'dashboard_users': '#e91e63',
  'dashboard_transactions': '#e91e63',
  'dashboard_activities': '#e91e63',
  'client_add': '#e91e63',
  'client_profileUpdate': '#e91e63',
  'staff_profileUpdate': '#e91e63',
  'staff_transactions': '#e91e63',
  'staff_activities': '#e91e63',
  'client_credits': '#e91e63',
  'client_tariff': '#e91e63',
  'client_stb': '#e91e63',
  'client_transactions': '#e91e63',
  'client_activities': '#e91e63',
  'user_add': '#e91e63',
  'user_profileUpdate': '#e91e63',
  'user_credits': '#e91e63',
  'user_transactions': '#e91e63',
  'user_activities': '#e91e63',
  'own_profileUpdate': '#e91e63',
  'own_accountDetails': '#e91e63',
  'own_loginActivities': '#e91e63',
  'events': '#e91e63',
  'superAdminConfig_minimumCredits': '#e91e63',
  'superAdminConfig_nonRefundableCredits': '#e91e63',
  'superAdminConfig_increaseCredits': '#e91e63',
  'superAdminConfig_annoucements': '#e91e63',
  'superAdminConfig_eventsCapability': '#e91e63',
  'superAdminConfig_themeColors': '#e91e63'
}

const reseller = {
  'sidebar_background': '#004d40',
  'sidebar_itemHover': '#00695c',
  'sidebar_itemActive': '#00796b',
  'sidebar_itemInactive': '#80cbc4',
  'dashboard_annoucements': '#009688',
  'dashboard_checkMAC': '#009688',
  'dashboard_userStats': '#009688',
  'dashboard_clients': '#009688',
  'dashboard_users': '#009688',
  'dashboard_transactions': '#009688',
  'dashboard_activities': '#009688',
  'client_add': '#009688',
  'client_profileUpdate': '#009688',
  'staff_profileUpdate': '#009688',
  'staff_transactions': '#009688',
  'staff_activities': '#009688',
  'client_credits': '#009688',
  'client_tariff': '#009688',
  'client_stb': '#009688',
  'client_transactions': '#009688',
  'client_activities': '#009688',
  'user_add': '#009688',
  'user_profileUpdate': '#009688',
  'user_credits': '#009688',
  'user_transactions': '#009688',
  'user_activities': '#009688',
  'own_profileUpdate': '#009688',
  'own_accountDetails': '#009688',
  'own_loginActivities': '#009688',
  'events': '#009688',
  'superAdminConfig_minimumCredits': '#009688',
  'superAdminConfig_nonRefundableCredits': '#009688',
  'superAdminConfig_increaseCredits': '#009688',
  'superAdminConfig_annoucements': '#009688',
  'superAdminConfig_eventsCapability': '#009688',
  'superAdminConfig_themeColors': '#009688'
}

export const defaultColors = {
  superAdmin,
  admin,
  superReseller,
  reseller
}
